<!-- Footer -->
<footer id="footer">
    <div class="container">
        <div class="row footer-top">
            <div class="col-lg-4 col-md-4 col-12 sm-center">
                <div class="footerlogo mb-20"><a href="javascript:;" [routerLink]="['/main/home']" title="Samar Enterprise"><img src="assets/images/SamarSystems_Logo_Light.png" alt="Samar Enterprise"></a></div>
            </div>
            <div class="col-lg-4 col-md-4 col-12 sm-center">
                <h6>Address</h6>
                <p><span>328 Virginia Ave.</span>
                    <span>Suite 134 Nashville,</span><span>TN 37205</span></p>
            </div>
           <!--  <div class="col-xl-2 col-lg-3 col-md-3 col-12 sm-center">
               <h6>Industries</h6>
                <ul class="footer-link">
                   <li><a href="javascript:;" title="Retail">Retail</a></li>
                   <li><a href="javascript:;" title="Distribution">Distribution</a></li>
                   <li><a href="javascript:;" title="Manufacturing">Manufacturing</a></li>
                   <li><a href="javascript:;" title="Health Care">Health Care</a></li>
                   <li><a href="javascript:;" title="Government">Government</a></li>
                   
               </ul>
           </div> -->
           <!--  <div class="col-lg-3 col-md-4 col-12 sm-center">
                <h6>About Us</h6>
                <ul class="footer-link">
                    <li><a href="javascript:;" title="Our Company">Our Company</a></li>
                    <li><a href="javascript:;" title="Contact">Contact</a></li>
                    
                </ul>
            </div> -->
            <div class="col-lg-4 col-md-4 col-12 social-copy">
                <h6>Connect with us</h6>
                <p><a href="mailto:sam.muranja@samarsystems.com">sam.muranja@samarsystems.com</a></p>
                <ul class="social-icon mt-4">
                    <li><a href="javascript:;" title="Twitter"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
                    <li><a href="javascript:;" title="Facebook"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
                    <li><a href="javascript:;" title="GooglePlus"><i class="fa fa-google-plus" aria-hidden="true"></i></a></li>
                    <li><a href="javascript:;" title="Pinterest"><i class="fa fa-pinterest" aria-hidden="true"></i></a></li>
                    <li><a href="javascript:;" title="Youtube"><i class="fa fa-youtube-play" aria-hidden="true"></i></a></li>
                    
                </ul>
                
            </div>
        </div>
    </div>
    <div class="footer-copy">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <p>&copy;Copyright {{currentYear}} by Samar Systems. All Rights Reserved.</p>
                </div>
            </div>
        </div>
    </div>
</footer>
<!-- /Footer-->